body

{ 

background: #454541 url(graphics/background.gif);

padding: 0;

margin: 0;

}  



a:link img, a:visited img

{

border: 0px;

}



#container

{

width: 960px;

background: #231F20;

margin: 0 auto;

background: #454541 url(graphics/background_container.jpg);

}



#left

{

float: left;

width: 355px;

}



#right

{

float: right;

width: 605px;

}



#menu

{

padding-top: 20px;

font-size: 12px;

color: #fff;

line-height: 28px;

font-family: Georgia, Arial, sans;

}



#menu a:link, #menu a:visited

{

color: #6B6C6F;

font-family: Georgia, Arial, sans;

font-size: 12px;

text-decoration: none;

line-height: 28px;

}



#menu a:hover

{

color: #fff;

}



.menu14

{

float: left;

width: 140px;

border-left: 1px solid #484546;

text-align: left;

padding-left: 10px;

height: 120px;

}



#squares

{

padding: 0;

margin: 0;

clear: both;

}



#content

{

padding: 0 30px 20px 30px;

font-family: Arial, Georgia, sans;

font-size: 13px;

color: #A9ABB1;

line-height: 18px;

}

#contact

{
	
text-align: center;

font-family:Georgia, "Times New Roman", Times, serif;

font-size: 20px;

line-height:1.3;

color: #dedede;

}


#content a:link, #content a:visited

{

color: #fff;

text-decoration: none;

}



#footer

{

text-align: center;

clear: both;

padding-top: 30px;

padding-bottom: 30px;

width: 915px;

margin: 0 auto;

border-top: 1px solid #3C3A38;

font-family: Verdana, Arial, sans;

font-size: 11px;

color: #6B6C6F;

line-height: 28px;

}



#footer a:link, a:visited

{

color: #6B6C6F;

text-decoration: none;

font-family: Verdana, Arial, sans;

font-size: 11px;

}



#footer a:hover

{

color: #fff;

}